package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectsPass;
import _VisualDVM.GlobalData.Machine.Machine;
public class DeleteMachine extends DeleteObjectsPass<Machine> {
    public DeleteMachine() {
        super(Machine.class);
    }
}